<!DOCTYPE html>
<html>
<head>
	<title>Chandra Bhushan Singh Resume</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

	<div class="container">
		<div class="hero">
			<h1 class="name"><strong>Chandra Bhushan Singh </strong></h1>
			<span class="job-title">Cloud Architect</span>
			<span class="email">chandra.bhushan@outlook.in</span>
            <br></br>
			<h4 class="name">Senior Specialist - Temenos xperienced Consultant with a demonstrated history of working in the computer software industry. Skilled in Cloud Computing , System Administration, Servers, and Cloud practices . Strong consulting professional career with Red Hat, AWS, Microsoft Azure certification with Bachelor of Technology (B.Tech.) focused in Computer Science.</h4>
		</div>
	</div>

<!-- Skills and intrest section -->
	<div class="container">

		<div class="sections">
			<h2 class="section-title">Skills</h2>

			<div class="list-card">
				<span class="exp">+ 4 years</span>
				<div>
					<h3>Architect cloud PaaS and SaaS</h3>
					<span>Devops Azure Infrastructure</span>
				</div>
			</div>
			
			<div class="list-card">
				<span class="exp">+ 2 years</span>
				<div>
					<h3>Tech Lead</h3>
					<span>Leading, architecture, Agile</span>
				</div>
			</div>	
					
			<div class="list-card">
				<span class="exp">+ 1 years</span>
				<div>
					<h3>Linux Server Engineer</h3>
					<span>Scripting, Servers management and protocols, Automation</span>
				</div>
			</div>


		</div>
		<div class="sections">
				<h2 class="section-title">Interests</h2>
				
				<div class="list-card">
					<div>
						<h3>DevOps Scripting </h3>
						<span>Powershell, Ansible, Batch Shell</span>
					</div>
				</div>	

				<div class="list-card">
					<div>
						<h3>Networking</h3>
						<span>Linux, Networks, gateways</span>
					</div>
				</div>		
		</div>
	</div>

	<!-- Achievements -->

	<div class="container cards">
		
		<div class="card">
			<div class="skill-level">
				<span>+</span>
				<h2>60</h2>
			</div>

			<div class="skill-meta">
				<h3>Projects</h3>
				<span>Adapting and creating solutions for customer's needs</span>
			</div>
		</div>

			
		<div class="card">
			<div class="skill-level">
				<h2>50</h2>
				<span>%</span>
			</div>

			<div class="skill-meta">
				<h3>Web</h3>
				<span>Applications development integrating third-party services and mobile client(s)</span>
			</div>
		</div>

			
		<div class="card">
			<div class="skill-level">
				<h2>30</h2>
				<span>%</span>
			</div>

			<div class="skill-meta">
				<h3>Technical solutions</h3>
				<span>Such as web services, scripts, configurations</span>
			</div>
		</div>


		<div class="card">
			<div class="skill-level">
				<h2>20</h2>
				<span>%</span>
			</div>

			<div class="skill-meta">
				<h3>Leading</h3>
				<span>Web projects and ensure the quality of delivery</span>
			</div>
		</div>

	</div>

	<!-- Timeeline -->

	<div class="container">
		<ol class="timeline">
		  <li>
		    <p class="line">Experiences</p>
		    <span class="point"></span>
		    <p class="description">
		      Senior Specialist Temenos
		    </p>
		    <span class="date">Today - Dec. 2014</span>
		  </li>

		  <li>
		    <span class="point"></span>
		    <p class="description">
		      Tech Lead
		    </p>
		    <span class="date">Dec. 2014 - Sep. 2012</span>
		  </li>

		  		  <li>
		    <p class="line">Education</p>
		    <span class="point"></span>
		    <p class="description">
		      B.Tech Computer Science and Engineering
		    </p>
		    <span class="date">2012 - 2008</span>
		  </li>

		  		  <li>
		    <span class="point"></span>
		    <p class="description">
		      Art & Design studies
		    </p>
		    <span class="date">2013 - 2008</span>
		  </li>
		</ol>

	</div>


	<br><br>


	<footer class="container">
		<span style="font-size: 16px; margin-top: ">Coded by <a href="https://bhushan-singh.github.io/resume/">Chandra Bhushan Singh</a></span>
	</footer>


</body>
</html>
